1. 5ec59cb Merge pull request #30 from scheglov/meta-1.3.0 by Konstantin Scheglov · 4 weeks ago master
  2. b33c7a2 Revert to 'meta: ^1.3.0'. by Konstantin Shcheglov · 4 weeks ago
  3. 4c55feb Merge pull request #29 from scheglov/meta-2.0.0 by Konstantin Scheglov · 4 weeks ago
  4. 6b0c025 Update 'meta' constraint to '>=1.3.0 <3.0.0'. by Konstantin Shcheglov · 4 weeks ago
  5. 7ac00ea Update test-package.yml (#28) by Kevin Moore · 8 weeks ago
  6. 653e3ba Bump dart-lang/setup-dart from 0.3 to 1 (#27) by dependabot[bot] · 8 weeks ago
  7. d789476 Add dependabot by Kevin Moore · 8 weeks ago
  8. 52732de Merge pull request #26 from dart-lang/franklinyow-patch-1 by Franklin Yow · 4 months ago
  9. 6c13ab5 Update LICENSE by Franklin Yow · 4 months ago
  10. 1c9aadb Fix formatting (#25) by Kevin Moore · 4 months ago
  11. c7416f1 Prepare to publish (#24) by Nate Bosch · 6 months ago 2.0.0
  12. 7c73ec8 Migrate to null safety (#23) by Gaspard Merten · 6 months ago
  13. 9084fca Migrate to GitHub Actions (#22) by Alexander Thomas · 6 months ago
  14. 3cbea62 Merge pull request #20 from dart-lang/srawlins-patch-1 by Sam Rawlins · 8 months ago
  15. fa4629a Remove unused dart:async imports by Sam Rawlins · 8 months ago
  16. 139158a Merge pull request #19 from MichaelRFairhurst/remove-import by Michael R Fairhurst · 10 months ago
  17. 59e2c7e Remove unused dart:async import by Mike Fairhurst · 10 months ago
  18. bd0d65e Merge pull request #18 from dart-lang/fix_links by Gary Roumanis · 1 year, 5 months ago
  19. 87fd2be Update links to eliminate redirects by Kevin Moore · 1 year, 5 months ago
  20. 62e7aae Run the test's heartbeat whenever the process emits output (#17) by Natalie Weizenbaum · 1 year, 7 months ago
  21. 6f14fba Fix newly enforce lints and clean pubspec (#16) by Nate Bosch · 1 year, 7 months ago
  22. e638eef Fix travis for latest dev SDK (#15) by Kevin Moore · 2 years, 4 months ago
  23. 607319b chore: set max SDK version to <3.0.0 (#14) by Patrice Chalin · 3 years, 1 month ago 1.0.4
  24. 9e89438 Merge pull request #13 from dart-lang/update-version by Gary Roumanis · 3 years, 2 months ago 1.0.3
  25. d082d39 prepare for release by Gary Roumanis · 3 years, 2 months ago
  26. 283164a Merge pull request #12 from dart-lang/update-test by Gary Roumanis · 3 years, 2 months ago
  27. 619522d Support test 1.x.x by Gary Roumanis · 3 years, 2 months ago
  28. ac38c75 Remove usage of deprecated dart:io constants. (#11) by Lasse R.H. Nielsen · 3 years, 2 months ago 1.0.2
  29. 8ac121d Remove upper case constants (#8) by Lasse R.H. Nielsen · 3 years, 3 months ago
  30. 78851e8 Enable travis-ci (#7) by Kevin Moore · 3 years, 10 months ago
  31. 1d3c71e Declare support for async 2.0.0 (#6) by Natalie Weizenbaum · 3 years, 10 months ago 1.0.1
  32. ea9330f Describe this as "a package" and not "a library". (#5) by Natalie Weizenbaum · 4 years, 2 months ago
  33. 7be6a3b Update the pubspec and CHANGELOG. by Natalie Weizenbaum · 4 years, 2 months ago 1.0.0
  34. c3ed6cd Flesh out the README. by Natalie Weizenbaum · 4 years, 2 months ago
  35. 600df72 Add pid and exitCode getters. by Natalie Weizenbaum · 4 years, 2 months ago
  36. 6f6918c Print superclass rather than subclass logs. (#2) by Natalie Weizenbaum · 4 years, 2 months ago 1.0.0-rc.2
  37. aac945c Add the package implementation. (#1) by Natalie Weizenbaum · 4 years, 5 months ago 1.0.0-rc.1
  38. 0eaf342 Add template files. by Natalie Weizenbaum · 4 years, 6 months ago